@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
body{font-family:"Roboto",sans-serif;font-size:1rem}
a,.btn{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
button:focus{outline:none}
.navbar-brand{display:none}
.bg-blue{background:#def3fe;border-radius:10px;outline:2px dashed #94c9ea;outline-offset:-4px}
header{background:url(../images/heder_bg.jpg) no-repeat top center;min-height:412px}
header .navbar-light{position:relative;background:transparent}
header .navbar-light .navbar-nav .nav-item{position:relative}
header .navbar-light .navbar-nav .nav-link{color:#34568b;font-size:1rem;padding:1rem;font-weight:700;text-transform:uppercase}
header .navbar-light .navbar-nav .nav-link .image-title{vertical-align:bottom;margin-left:4px}
header .navbar-light .navbar-nav .nav-link:focus,header .navbar-light .navbar-nav .nav-link:hover{color:#ffd449;background:transparent}
header .navbar-light .navbar-nav .active>.nav-link,header .navbar-light .navbar-nav .nav-link.active,header .navbar-light .navbar-nav .nav-link.show,header .navbar-light .navbar-nav .show>.nav-link{color:#ffd449;background:transparent}
header .navbar-light .navbar-nav .nav-link svg{width:auto;height:22px}
header .navbar-light .navbar-nav .nav-link svg path{fill:#1ba8ff}
.header-top{padding:2rem 15px}
header .logo{padding:.5rem 0}
.navbar{padding:0}
.logoslogan div.typeone{color:#34568b;font-size:1.2rem;font-weight:700;font-size:1.813rem;text-transform:uppercase}
.logoslogan div.typetwo{color:#34568b;font-size:1.046rem;margin-top:-7px;line-height:1.2}
header .mod-finder__search{background:#fff;position:relative}
header button{position:absolute;right:10px;top:10px;outline:none;box-shadow:none;border:0;background:url(../images/search-ico.png) no-repeat center center;width:18px;height:18px}
header .phone a{color:#34568b;font-size:1.875rem;font-weight:600;text-decoration:none}
header .phone:hover,header .phone:focus{color:#e08f1c;text-decoration:none}
header .messengers{justify-content:flex-end;margin-bottom:25px}
header .messengers img{width:35px}
header .messengers a{margin:0 4px}
.header-top-two{margin-bottom:50px}
.header-top-two .btn{font-size:1.125rem;color:#fff;font-weight:700;line-height:1.2;text-align:left;border-radius:5px;padding:1rem 2rem;display:inline-block}
.header-top-two .select-btn{background-image:-moz-linear-gradient(102deg,#00b9f1 0%,#007cd6 100%);background-image:-webkit-linear-gradient(102deg,#00b9f1 0%,#007cd6 100%);background-image:-ms-linear-gradient(102deg,#00b9f1 0%,#007cd6 100%);box-shadow:7.064px -3.756px 0 0 rgba(86,190,255,0.3)}
.header-top-two .select-btn:before{content:'';background:url(../images/vuz_ico.svg) no-repeat center center;display:inline-block;height:25px;width:30px;vertical-align:text-bottom;margin-right:10px}
.header-top-two .select-btn:hover,.header-top-two .select-btn:focus{box-shadow:none;opacity:.8}
.header-top-two .csll-btn{background:#e08f1c;box-shadow:7.064px -3.756px 0 0 rgba(224,143,28,0.3)}
.header-top-two .csll-btn:before{content:'';background:url(../images/zvonok_ico.svg) no-repeat center center;display:inline-block;height:25px;width:30px;vertical-align:text-bottom;margin-right:10px}
.header-top-two .csll-btn:hover,.header-top-two .csll-btn:focus{box-shadow:none;opacity:.8}
.header-top-two .order-btn{background:#30bf39;box-shadow:7.064px -3.756px 0 0 rgba(48,191,57,0.3)}
.header-top-two .order-btn:before{content:'';background:url(../images/zakaz_ico.svg) no-repeat center center;display:inline-block;height:25px;width:30px;vertical-align:text-bottom;margin-right:10px}
.header-top-two .order-btn:hover,.header-top-two .order-btn:focus{box-shadow:none;opacity:.8}
.aside{margin-top:1rem}
.aside .moduletable{width:100%}
.aside .aside-title{font-size:1.125rem;color:#19a7ff;font-weight:700;text-transform:uppercase;line-height:1.2;text-align:center;background:#def3fe;border-top-left-radius:10px;border-top-right-radius:10px;outline:2px dashed #94c9ea;outline-offset:-10px;padding:1.5rem}
.aside .navbar-expand-lg .navbar-collapse{flex-direction:column}
.aside ul.menu{padding-left:0;margin-left:0;width:100%;padding-top:10px;padding-bottom:10px;background:#f7fcff}
.aside ul.menu li{list-style:none}
.aside ul.menu .nav-item{list-style:none;width:100%;border-bottom:1px solid #72c9ff}
.aside ul.menu .nav-item:last-child{border:0}
.aside ul.menu .nav-item .nav-link{text-decoration:none;color:#22244e;font-size:1rem;line-height:1em;display:block;background:url(../images/arrow.png) no-repeat 11px 17px;padding:1rem 1rem 1rem 2rem;font-weight:600}
.aside ul.menu .nav-item .nav-link:hover,.aside ul.menu .nav-item .nav-link:focus{color:#ffd449;background:url(../images/arrow.png) no-repeat 11px 17px}
.aside ul.menu .nav-item.active .nav-link,.aside ul.menu .nav-item.active .nav-link{color:#ffd449;background:url(../images/arrow.png) no-repeat 11px 17px}
.aside ul.menu .nav-item .aside-link{padding:.5rem .2rem;color:#000;font-size:.8125rem;padding-left:1rem;text-transform:uppercase;font-weight:600;background:url(../images/nav-left.png) no-repeat 10px bottom;margin-bottom:7px;margin-top:15px}
.aside ul.menu .nav-item .aside-link:hover{background:url(../images/nav-left.png) no-repeat 10px bottom;text-decoration:underline;color:#000}
.aside ul.menu .nav-item .active.aside-link{background:url(../images/nav-left.png) no-repeat 10px bottom;text-decoration:underline;color:#000}
.breadcrumb{padding:0;margin:0;background:transparent;margin-top:1rem}
.breadcrumb-item+.breadcrumb-item::before{display:inline-block;padding-right:.25rem;color:#aaa;content:"/"}
.breadcrumb-item.active{color:#aaa}
.breadcrumb-item{font-size:1rem}
.breadcrumb-item a{color:#e08f1c;text-decoration:underline}
.advantagess{border:3px solid #4db82b;margin:2rem 0}
.advantages{margin:3rem 0 2rem}
.advantages .advantage-description{color:#22244e;padding-top:1rem;font-size:.8rem;font-weight:600;text-transform:uppercase}
.advantage-icon img{max-height:75px}
.steps{background:#fdfbf5;margin:0;margin-bottom:1rem}
.steps .col{padding-left:2px;padding-right:2px;position:relative}
.steps .col:before{content:" ";position:absolute;width:23px;height:30px;background:url(../images/arrow-steps.png) no-repeat center center;top:55px;left:118px}
.steps .col:last-child:before{display:none}
.step-item{padding-top:15px}
.step-icon{height:100px}
.step-number{font-size:1.125rem;font-weight:600;color:#e56135}
.step-description p{color:#22244e;font-size:.875rem!important;line-height:1.4!important}
.steps-description{font-size:1rem;color:#000;font-weight:600;min-height:50px}
.pay-icon{height:100px}
.page p{font-size:1rem;color:#22244e;line-height:1.5}
select.form-control{-webkit-appearance:auto;-moz-appearance:inherit;appearance:auto}
.aside .right-form{background:#ffe1bb;outline:2px dashed #e5c235;outline-offset:-10px;margin-bottom:30px;border-radius:10px;padding:20px 30px}
.modal-content{background:#ffe1bb;outline:2px dashed #e5c235;outline-offset:-10px;margin-bottom:30px;border-radius:10px;padding:20px 30px}
.modal-content .form-control{font-size:12px;font-family:"Roboto";color:#22244e;border-radius:5px;height:40px}
.modal-content textarea.form-control{height:100px!important}
.modal-content .form-control::placeholder{color:#22244e}
.modal-content .btn{border-radius:5px;background:#89cfee;border:0;color:#fff;font-size:1rem;padding:.65rem;font-weight:700;width:100%}
.modal-content .btn:hover,.modal-content .btn:focus{background:#30bf39}
.aside-ask{font-size:1.125rem;color:#ff8958;font-weight:700;text-transform:uppercase;line-height:1.2;text-align:center;padding:1rem 0}
.modal-body .alert-success{color:#0f5132;background-color:#d1e7dd;border-color:#badbcc}
.aside .form-control{font-size:12px;font-family:"Roboto";color:#22244e;border-radius:5px;height:40px}
.aside textarea.form-control{height:100px!important}
.aside .form-control::placeholder{color:#22244e}
.aside .right-form .btn{border-radius:5px;background:#89cfee;border:0;color:#fff;font-size:1rem;padding:.65rem;font-weight:700;width:100%}
.aside .right-form .btn:hover,.aside .right-form .btn:focus{background:#30bf39}
.page ul li{background:url(../images/check.png) no-repeat 0 6px;padding:1px 0 1px 19px;font-size:1rem;color:#22244e;line-height:1.5;margin-bottom:.25rem}
.page ul{list-style:none;padding-left:0;display:flow-root}
.page ol{counter-reset:myCounter;overflow:hidden;padding-left:0;display:flow-root}
.page ol li{list-style:none;color:#000;font-size:1rem;margin-bottom:.25rem}
.page ol li:before{counter-increment:myCounter;content:counter(myCounter);color:#ffaf28;display:inline-block;margin-right:7px;text-align:center;font-weight:700;padding:0;padding-left:0}
h1{text-align:left;padding-bottom:30px;padding-top:30px;font-size:2.5rem;color:#22244e;font-weight:700;line-height:1;border-bottom:1px solid #ff8859;width:100%;position:relative;clear:both}
h2{text-align:left;padding-bottom:20px;padding-top:20px;font-size:1.5rem;color:#22244e;font-weight:700;line-height:1;border-bottom:1px solid #ff8859;text-transform:uppercase;width:100%;position:relative;clear:both}
h3{text-align:left;padding-bottom:20px;padding-top:20px;font-size:1.5rem;color:#22244e;font-weight:700;line-height:1;text-transform:uppercase;border-bottom:1px solid #ff8859;width:100%;position:relative;clear:both}
.title-zakaz{text-align:left;padding-bottom:30px;padding-top:30px;font-size:2.5rem;color:#22244e;font-weight:700;line-height:1;width:100%;position:relative;clear:both}
.title{text-align:left;padding-bottom:20px;padding-top:20px;font-size:1.5rem;color:#22244e;font-weight:700;line-height:1;border-bottom:1px solid #ff8859;width:100%;position:relative;text-transform:uppercase;clear:both}
.title-n{text-align:left;padding-bottom:20px;padding-top:20px;font-size:1.5rem;color:#22244e;font-weight:700;line-height:1;width:100%;position:relative;text-transform:uppercase;clear:both}
.page iframe{width:100%;height:450px}
.professions-row{margin-top:3rem}
.professions-row .col-lg-3{margin-bottom:3rem}
.professions-row .col-lg-3 img{max-height:94px}
.professions-row .col-lg-3 .prof-name{margin-top:.8rem}
.professions-row .col-lg-3 .prof-name a{font-size:1rem;color:#22244e;font-weight:700;line-height:1.2;display:block;text-align:center;text-decoration:none}
.professions-row .col-lg-3 .item:hover a{color:#30bf39}
.copy p{margin-bottom:0}
footer{background:url(../images/footer_bg.jpg) no-repeat top center;min-height:549px}
footer .col-lg-10{padding-top:65px}
footer .logo{margin:0 auto;padding-top:45px}
footer .logo img{width:120px;width:120px;margin:0 auto;text-align:center;display:block}
footer .logoslogan{margin-top:1rem}
footer .logoslogan div.typetwo{margin-top:2px}
footer .phone a{color:#34568b;font-size:1.875rem;font-weight:600;text-decoration:none}
footer .phone:hover,footer .phone:focus{color:#e08f1c;text-decoration:none}
footer .messengers{justify-content:flex-end;margin-bottom:25px}
footer .messengers img{width:35px}
footer .messengers a{margin:0 4px}
footer .btn{font-size:1rem;color:#fff;font-weight:700;line-height:1.2;text-align:center;text-align:left;border-radius:5px;padding:1rem;display:inline-block}
footer .select-btn{background-image:-moz-linear-gradient(102deg,#00b9f1 0%,#007cd6 100%);background-image:-webkit-linear-gradient(102deg,#00b9f1 0%,#007cd6 100%);background-image:-ms-linear-gradient(102deg,#00b9f1 0%,#007cd6 100%);box-shadow:7.064px -3.756px 0 0 rgba(86,190,255,0.3)}
footer .select-btn:before{content:'';background:url(../images/vuz_ico.svg) no-repeat center center;display:inline-block;height:25px;width:30px;vertical-align:text-bottom;margin-right:10px}
footer .select-btn:hover,footer .select-btn:focus{box-shadow:none;opacity:.8;color:#fff}
footer .csll-btn{background:#e08f1c;box-shadow:7.064px -3.756px 0 0 rgba(224,143,28,0.3)}
footer .csll-btn:before{content:'';background:url(../images/zvonok_ico.svg) no-repeat center center;display:inline-block;height:25px;width:30px;vertical-align:text-bottom;margin-right:10px}
footer .csll-btn:hover,footer .csll-btn:focus{box-shadow:none;opacity:.8;color:#fff;background:#e08f1c}
footer .order-btn{background:#30bf39;box-shadow:7.064px -3.756px 0 0 rgba(48,191,57,0.3)}
footer .order-btn:before{content:'';background:url(../images/zakaz_ico.svg) no-repeat center center;display:inline-block;height:25px;width:30px;vertical-align:text-bottom;margin-right:10px}
footer .order-btn:hover,footer .order-btn:focus{box-shadow:none;opacity:.8;color:#fff;background:#30bf39}
.block-item-video{margin-bottom:2rem}
.block-item-video .item{color:#000;font-weight:600;font-size:1rem;text-align:justify;margin-bottom:0}
.clear{clear:both}
.vuz{margin-bottom:2rem}
.vuz-link{margin-bottom:.5rem}
.vuz-link a{background:url(../images/arrow-vuz.png) no-repeat 20px 7px;padding:2px 15px 2px 45px;color:#000;font-size:1rem;border:2px solid transparent}
.vuz-link a:hover,.vuz-link a:focus{border:2px solid #019e13;text-decoration:none}
.float-start{float:left;margin-right:15px}
.post-prev .post-title a{text-align:left;font-size:1rem;color:#22244e;position:relative;display:flow-root;margin-bottom:0;overflow:hidden;font-weight:600;margin-bottom:1rem;text-decoration:none}
.post-prev .float-start{height:175px;width:250px;position:relative}
.post-prev .float-start img{position:absolute;max-width:100%;max-height:100%;width:auto;height:auto;margin:auto;top:0;bottom:0;left:0;right:0;padding:5px;padding-top:0}
.post-prev .post-text{color:#22244e;font-size:.8125rem;display:flow-root}
.post-prev .readmore{display:flow-root}
.post-prev .readmore .btn{position:relative;background:#89cfee;display:inline-block;border:none;padding:.5rem 2rem;text-align:center;font-size:.875rem;color:#fefefe;outline:none;border-radius:.5px}
.post-prev .readmore .btn:hover,.post-prev .readmore .btn:focus{background:#30bf39;text-decoration:none}
.comments-readmore.container-fluid{padding:0}
.post-prev{overflow:hidden;background:#fbfbfb;margin-bottom:2rem}
.post-prev .img-intro-left{margin-right:1rem}
.items-leading{margin-top:2rem}
.category-list{column-count:2;column-gap:20px;list-style:none;padding:0}
.category-list li{margin-bottom:5px}
.category-list li a{background:url(../images/arrow-vuz.png) no-repeat 0 10px;padding:2px 15px 2px 10px;color:#e08f1c;font-size:1.15rem;font-weight:500;text-decoration:none}
.category-list li a:hover,.category-list li a:hover{text-decoration:none;color:#34568b}
.vuz-list{list-style:none;padding:0}
.vuz-list li{margin-bottom:5px}
.vuz-list li a{background:url(../images/arrow-vuz.png) no-repeat 0 10px;padding:2px 15px 2px 10px;color:#e08f1c;font-size:1.15rem;font-weight:500;text-decoration:none}
.vuz-list li a:hover,.vuz-list li a:hover{text-decoration:none;color:#34568b}
.width90{width:95%;margin:0 auto}
.spec .spec-name{text-transform:uppercase;font-size:.875rem;font-weight:600;margin:.25rem 0;display:inline-block;position:relative;background:#ffff;z-index:999}
.spec .spec-name a{color:#1b1b1b}
.spec-readmore .btn{position:relative;background:transparent;display:inline-block;border:none;padding:.3rem 1rem;text-align:center;font-size:.6875rem;color:#1b1b1b;outline:none;border-radius:.5rem;font-weight:600;border:3px solid #196ca2}
.spec-readmore .btn:hover,.spec-readmore .btn:focus{color:#fff;background:#196ca2;text-decoration:none}
.form-rewiews .title-form{color:#000;font-size:1.125rem;font-weight:600;position:relative;margin-bottom:2rem;text-align:center}
.pagination .page-link{margin:0 10px;border-radius:10px;font-size:1.125rem;color:#fff;text-decoration:none;background-color:#89cfee;border:1px solid #89cfee}
.pagination .page-item:first-child .page-link{border-top-left-radius:10px;border-bottom-left-radius:10px}
.pagination .page-item:last-child .page-link{border-top-right-radius:10px;border-bottom-right-radius:10px}
.pagination .active>.page-link,.pagination .page-link.active{z-index:3;color:#e08f1c;background-color:#f0f9ff;border-color:#f0f9ff}
.pagination .page-link:hover{color:#e08f1c;background-color:#f0f9ff;border-color:#f0f9ff}
.pagination .page-link span svg{height:17px;position:relative;top:-2px}
.pagination .page-link span svg path{fill:#fff}
.pagination .page-link:hover span svg path{fill:#e08f1c}
.pagination .page-link:focus{box-shadow:none}
.comment-info{justify-content:space-between;border-bottom:1px solid #eee;align-items:center}
.comment-info-text{color:#22244e;font-size:.875rem;margin-top:5px}
.comments-post{margin-bottom:20px}
.comment-answer{width:100%;background:#fdfbf5;padding:10px;margin-top:10px}
.comment-answer .comment-name{font-weight:700;color:#e08f1c;font-size:1.125rem}
.comment-answer-text{color:#22244e;font-size:.875rem;margin-top:5px}
.rewiews-posts .rewiews-item{margin-bottom:20px}
.rewiews-posts .comment-text{overflow:hidden;background:#fbfbfb;border-left:5px solid #044977;padding:1rem;color:#000;font-size:.8125rem;display:flow-root}
.comment-info .createdby{text-align:left;font-size:1.125rem;color:#19a7ff;margin-bottom:0;overflow:hidden;font-weight:600}
.comment-info .published{font-size:10px;color:#19a7ff;line-height:1.2}
.rewiews-posts .comment-answer{overflow:hidden;background:#fbfbfb;border-left:5px solid #044977;padding:1rem;color:#000;font-size:.8125rem;display:flow-root;margin-left:5rem;margin-top:1rem}
.title-top{font-size:24px;color:#22244e;font-weight:700;line-height:1;margin-top:35px;margin-bottom:.5rem}
.small-title{margin-top:15px;margin-bottom:15px;color:#999;font-size:.875rem}
.contacts .phone a{color:#22244e;font-size:1.875rem;text-decoration:none;font-weight:500}
.contacts .phone{margin-bottom:20px}
.contacts .messengers{margin-bottom:50px;margin-top:35px}
.contacts .messengers a{width:55px;margin:0 7px}
.contacts .messengers a img{width:100%}
.contacts .csll-btn{font-size:1.125rem;color:#fff;font-weight:700;line-height:1.2;text-align:left;border-radius:5px;padding:1rem 2rem;display:inline-block;background:#e08f1c;box-shadow:7.064px -3.756px 0 0 rgba(224,143,28,0.3)}
.contacts .csll-btn:before{content:'';background:url(../images/zvonok_ico.svg) no-repeat center center;display:inline-block;height:25px;width:30px;vertical-align:text-bottom;margin-right:10px}
.contacts .csll-btn:hover,.contacts .csll-btn:focus{box-shadow:none;opacity:.8}
.contacts .mail{color:#22244e;font-size:1.875rem;text-decoration:none;font-weight:500}
.contacts .email{margin-top:50px}
.sub-title-top{font-size:14px;color:#d32f2f;line-height:1.715}
.form-rewiews .form-control{border-radius:10px;color:#000;font-size:.875rem;background:#eee;font-weight:600}
.form-rewiews textarea{height:86px!important}
.form-rewiews .form-control::-webkit-input-placeholder{color:#444}
.form-rewiews .form-control::-moz-placeholder{color:#444}
.form-rewiews .form-control:-ms-input-placeholder{color:#444}
.form-rewiews .form-control:-moz-placeholder{color:#444}
.form-rewiews .btn-sm{border-radius:15px;background-image:-moz-linear-gradient(102deg,#00b9f1 0%,#007cd6 100%);background-image:-webkit-linear-gradient(102deg,#00b9f1 0%,#007cd6 100%);background-image:-ms-linear-gradient(102deg,#00b9f1 0%,#007cd6 100%);display:inline-block;border:none;padding:.5rem 3rem;text-align:center;color:#fff;outline:none;font-weight:600;font-size:.875rem;margin-bottom:1rem}
.form-rewiews{margin:0 auto;width:90%}
.form-rewiews .btn-sm:hover,.form-rewiews .btn-sm:focus{background:#e08f1c}
.comments{margin-bottom:2rem}
.comments .comments-item{background:#f0f9ff;border-bottom:1px solid #6fc8ff;padding:1rem}
.comments .comments-item .comments-name{color:#22244e;font-weight:600;font-size:14px}
.comments .comments-item .comments-date{color:#19a7ff;font-size:10px}
.comments .comments-item .comments-text{font-size:11px;color:#22244e;margin-top:1rem}
.comments .col-item-img{margin-right:10px}
#comments .comment-box{margin:0;padding:0;width:100%}
.comments-post img{margin-right:20px}
.module-list{background:#fbfbfb}
.module-list .img-intro-left{height:142px;width:213px;position:relative}
.module-list .img-intro-left img{position:absolute;max-width:100%;max-height:100%;width:auto;height:auto;margin:auto;top:0;bottom:0;left:0;right:0;padding-top:0}
.module-list-title{display:flow-root;font-size:.875rem;line-height:1.25em;margin-bottom:.25rem;color:#000;font-weight:600;text-transform:uppercase;background:url(../images/line.png) no-repeat .5rem 100%;padding:.5rem}
.module-list-title:hover{color:#196ca2;text-decoration:none}
.module-list-text{display:flow-root;padding-left:.5rem;font-size:.75rem;line-height:1.25em;color:#000}
.module-list-readmore{padding-right:.5rem;padding-top:.25rem;padding-bottom:.4rem}
.module-list-readmore .btn{font-size:.75rem;border:1px solid #61bf31;color:#61bf31;border-radius:0;font-weight:600}
.module-list-readmore .btn:hover,.module-list-readmore .btn:focus{color:#fff;outline:none;background:#196ca2;border:1px solid #196ca2;box-shadow:none}
.suz_block{overflow:hidden;background:#fbfbfb;padding:1rem;color:#000;font-size:.8125rem;margin-bottom:1.5rem}
.suz_block .suz_title{text-align:left;font-size:1.125rem;color:#010101;font-weight:600}
.suz_block .suz_btn{position:relative;background:#89cfee;display:inline-block;border:none;padding:.5rem 4rem;text-align:center;font-size:1rem;margin-top:1rem;color:#fff;outline:none;border-radius:1.25rem;font-size:1.125rem}
.suz_block .suz_btn:hover,.suz_block .suz_btn:focus{background:#30bf39;outline:none;box-shadow:none}
.pagination{justify-content:center}
.result__item+.result__item{border-top:1px solid #eee;margin-top:.5em;padding-top:.5em}
.result__title-text{font-size:1rem}
.com-finder__search .me-2{display:none}
.com-finder__search .awesomplete{width:100%;position:relative}
.com-finder__search .input-group .btn{position:absolute;right:10px;top:10px;outline:none;box-shadow:none;border:0;background:url(../images/search-ico.png) no-repeat center center;width:18px;height:18px}
.result__title-link{text-decoration:none;color:#22244e}
.searchintro{margin-top:1rem}
.result-title a{color:#000}
.badge-info{color:#fff;background-color:#ffbf53}
.btn-toolbar .btn{color:#fff;background-image:-webkit-linear-gradient(-88deg,#075487 2%,#003d65 100%);background-image:-ms-linear-gradient(-88deg,#075487 2%,#003d65 100%)}
.zakaz-select-form{padding:2rem;background:#def3fe;border-radius:10px}
.zakaz-select-form .form-control{font-size:12px;color:#22244e;border-radius:5px;height:40px;font-weight:500}
.zakaz-select-form .phone a{color:#22244e;font-size:1.5rem;font-weight:500;text-decoration:none}
.zakaz-select-form .small{color:#e08f1c;font-size:.875rem}
.zakaz-select-form .email a{color:#22244e;font-size:1.5rem;font-weight:500;text-decoration:none}
.zakaz-select-form .email{margin-top:40px}
.zakaz-select-form .form-call{font-size:1.75rem;color:#22244e;font-weight:700;text-transform:uppercase;line-height:1.2;margin-bottom:1rem}
#myFormselect .btn{background:#30bf39;border:0;color:#fff;border-radius:20px;font-size:1rem;padding:.5rem 3rem;font-weight:700}
#myFormselect .btn:hover,#myFormselect .btn:focus{background:#e08f1c}
.important-row{background:#fdfbf5;border-radius:10px;margin-left:0;margin-right:0}
.important-row p{line-height:1.2!important;font-size:14px;margin-bottom:0;margin-top:20px}
.important-row .csll-btn{font-size:1.125rem;color:#fff;margin-top:15px;font-weight:700;line-height:1.2;text-align:left;border-radius:5px;padding:1rem;display:inline-block;background:#30bf39;box-shadow:7.064px -3.756px 0 0 rgba(48,191,57,0.3)}
.important-row .csll-btn:before{content:'';background:url(../images/zakaz_ico.svg) no-repeat center center;display:inline-block;height:25px;width:30px;vertical-align:text-bottom;margin-right:10px}
.important-row .csll-btn:hover,.important-row .csll-btn:focus{background:#e08f1c;box-shadow:none}
.diploms .diplom-item .pr-0{padding-right:0}
.diploms .diplom-item .pl-0{padding-left:0;padding-right:15px}
.diploms{margin-bottom:1rem;margin-left:0;margin-right:0}
.diploms .col-lg-4{margin-bottom:4px;padding:4px}
.diploms .diplom-item{padding:1rem;border:2px solid #f7cfc2;border-radius:15px}
.diploms .diploms-wrapper-name{min-height:69px;display:flex;flex-direction:column;margin:0 auto;align-content:center;justify-content:center;align-items:center}
.diploms .diplom-item .diplom-icon img{width:100%}
.diploms .diplom-item .diplom-video a img{margin-right:1rem}
.diploms .diplom-item .diplom-name{color:#22244e;font-size:1rem;font-weight:700;    line-height: 1;}
.diploms .diplom-item .diplom-year{color:#22244e;font-size:1rem;font-weight:700;margin-top:-5px}
.diploms .diplom-item .diplom-price{color:#19a7ff;font-weight:600;font-size:1.5rem;margin-top:.5rem}
.diploms .diplom-item .ico-ad .pl-0{font-size:.6rem;color:#22244e}
.diploms .diplom-item .ico-ad img{margin-right:3px;vertical-align:bottom}
.diploms .diplom-item .ico-ad .pr-0{font-size:.6rem;color:#22244e}

.diploms .diplom-item .btn.fancybox{border-radius:2px;background:#94c9ea;margin-top:13px;display:inline-block;border:none;border-radius:15px;padding:.4rem 3rem;text-align:center;color:#f7f7f7;outline:none;font-size:.9375rem;width: 100%;}
.diploms .diplom-item .btn.fancybox:hover,.diploms .diplom-item .btn.fancybox:focus{background:#e08f1c;box-shadow:none}
.diploms .diplom-item .btn.disabled {margin-top:13px;display:inline-block;border-radius:15px;padding:.4rem 3rem;text-align:center;outline:none;font-size:.9375rem;width: 100%;}
.diploms .diplom-item form .btn{border-radius:2px;background:#30bf39;margin-top:13px;box-shadow:2px -3.464px 0 0 rgba(48,191,57,0.3);display:inline-block;border:none;border-radius:15px;padding:.4rem 3rem;text-align:center;color:#f7f7f7;outline:none;font-size:.9375rem;width: 100%;}
.diploms .diplom-item form .btn:hover,.diploms .diplom-item form .btn:focus{background:#e08f1c;box-shadow:none}
.price-diploms a{color:#fefefe;font-weight:600;background:#27ab1f;display:block;padding:.5rem 0}
.price-diploms a:hover,.price-diploms a:focus{background:#054d7c;text-decoration:none;box-shadow:none}
.blockprice{text-align:center;font-size:1.5rem;color:#19a7ff;position:relative;display:flow-root;font-weight:600;margin-bottom:1rem;background:#def3fe;padding:10px 0;border-top-left-radius:10px;border-top-right-radius:10px}
.table tr{display:block;margin-bottom:10px}
.bordered-table tr{border:1px solid #f7cfc2}
.table tr{background:#fff;border-radius:10px}
.table tr td{background:#fff;border-bottom-width:0}
.table td.price-one{border-top-left-radius:10px;border-bottom-left-radius:10px;width:30%}
.table td.price-two{width:30%;padding-top:20px;padding-bottom:20px}
.table td.price-three{border-top-right-radius:10px;border-bottom-right-radius:10px;width:40%}
.table td,.table th{margin-bottom:10px}
.table td.price-three .ico-ad .pl-0{font-size:.75rem;color:#22244e}
.table td.price-three .ico-ad img{margin-right:3px;vertical-align:bottom}
.table td.price-three .ico-ad .pr-0{font-size:.75rem;color:#22244e}
.table .price-one .price-name{font-size:1rem;color:#22244e;font-weight:600}
.table .price-one .price-name span{font-weight:600}
.table .price-one .price-year{font-size:1rem;color:#22244e;font-weight:600;margin-bottom:.25rem}
.table .price-price{color:#19a7ff;font-size:1.5rem;font-weight:600}
.table form{margin-top:.5rem}
.table form .btn{border-radius:2px;background:#30bf39;margin-top:13px;box-shadow:2px -3.464px 0 0 rgba(48,191,57,0.3);display:inline-block;border:none;border-radius:15px;padding:.4rem 3rem;text-align:center;color:#f7f7f7;outline:none;font-size:.9375rem}
.table form .btn:hover,.table form .btn:focus{background:#e08f1c;box-shadow:none}
.hidden{display:none}
.forms{margin-bottom:30px}
.forms .row{background:#fff}
.forms .form-control{width:100%;background:#eee;height:40px;border:1px solid transparent;font-size:14px;color:#000;border-radius:.5rem}
#mod-custom146{width:100%;padding:10px;background:#f7fcff;margin-bottom:25px;text-align:center}
#mod-custom146 img{width:100%}
#mod-custom146 .btn{border-radius:5px;font-size:18px;color:#fff;font-weight:700;padding:.5rem;background:#30bf39;text-decoration:none;width:90%}
#mod-custom146 .btn:hover,#mod-custom146 .btn:focus{background:#e08f1c}
.forms .form-control:hover,#form .form-control:focus{outline:none;box-shadow:none}
.forms .form-control::-webkit-input-placeholder{color:#444}
.forms .form-control::-moz-placeholder{color:#444}
.forms .form-control:-ms-input-placeholder{color:#444}
.forms .form-control:-moz-placeholder{color:#444}
.forms textarea{height:125px!important}
.forms .form-group{margin-bottom:.75rem}
.forms .btn{position:relative;background:#89cfee;display:inline-block;border:none;padding:.5rem 4rem;text-align:center;font-size:1rem;margin-top:1rem;color:#fff;outline:none;border-radius:1.25rem;font-size:1.125rem}
.forms .btn:hover,.forms .btn:focus{background:#30bf39}
.aside.pl-0{padding-left:0}
.aside.pr-0{padding-right:0}
.page p img{max-width:100%;height:auto}
@media(max-width:1400px) {
.header-top-two .btn{font-size:1rem;padding:1rem 1.5rem}
.steps .col:before{left:100px}
.important-row .csll-btn{font-size:.875rem;padding:.5rem;width:100%}
.diploms .col-lg-4{flex:0 0 auto;width:50%}
.diploms {justify-content: center;}
footer .btn{font-size:1rem;padding:1rem 2rem}
footer .offset-lg-3.call{margin-left:0}
}
@media(max-width:1280px) {
.row-contacts .col-lg-6:nth-child(1){display:none}
.row-contacts .col-lg-6{flex:0 0 auto;width:100%}
.row-video .col-lg-6{flex:0 0 auto;width:100%}

}
@media(max-width:1180px) {
.header-top-two .btn{font-size:.875rem;padding:1rem}
header .navbar-light .navbar-nav .nav-link{font-size:.75rem}
.awesomplete > input{font-size:.7rem}
.page iframe{width:100%;height:260px}
.steps .col:before{display:none}
#mod-custom146 .btn{width:100%}
.page p img{max-width:100%;height:auto;width:100%}
footer .call.ms-4{margin-left:0!important}
footer .btn{font-size:.9rem;padding:1rem 1.75rem}
.zakaz-select-form .phone a{font-size:1.25rem}
.zakaz-select-form .email a{font-size:1.25rem}
.important-row .col-lg-6.pl-0.pr-0{display:none}
.important-row .col-lg-6{flex:0 0 auto;width:100%}
.important-row .csll-btn{width:auto;margin:0 auto;display:table;margin-top:12px}
}
@media(max-width:1000px) {
.container,.container-md,.container-sm{max-width:100%}
.diploms .col-lg-4{flex:0 0 auto;width:33%}
header .col-lg-5{flex:0 0 auto;max-width:15%}
header .col-lg-7{flex:0 0 auto;max-width:85%}
.header-top-two .col-lg-3{flex:0 0 auto;max-width:33%;text-align:center!important}
footer .logoslogan{margin-top:1rem;text-align:center}
footer .phone{display:none}
footer .messengers{display:none!important}
.copy p{text-align:center}
.important-row{background:#fdfbf5;border-radius:10px;margin-left:0;margin-right:0;padding-bottom:15px}
header .logoslogan{display:none}
.aside .navbar-brand{display:inline-block;color:#000;padding-left:15px}
.aside .navbar-toggler:hover{background:#8dd4f9;border-color:#8dd4f9}
.aside .navbar-toggler{color:#fff;border-color:#fff;border-radius:0;border:0;background:#30bf39;border-color:rgba(255,255,255,0)}
.com-finder__search .form-control {padding: 0.75rem 0.75rem;}
.aside .navbar {background: #def3fe;
    border-radius: 10px;
    outline: 2px dashed #94c9ea;
    outline-offset: -4px;padding: 10px;}
.aside ul.menu{background:#fff}
.important-row .csll-btn {font-size: 1.5rem;}
.header-top {padding: 1rem 15px;}  
header {min-height: auto;}
header .logo {
    padding-left: 15px;
}
.aside ul.menu .nav-item .nav-link img {display:none;}
header .navbar-light {display:none;}
header .mod-finder__search {
    background: transparent;
    position: relative;
    padding: 0.5rem;
}
.awesomplete {
    display: block;
    position: relative;
    width: 100%;
}
header button {
    position: absolute;
    right: 18px;
    top: 15px;}
.breadcrumb {
    margin-top: 0.5rem;
    padding-bottom: 0.5rem;
}    
#mod-custom146 img {display:none;}
.aside-right {display:none;}
.aside .d-none {display:block!important;}
.aside.pl-0 {padding-left: 15px;}
.table tr {    display: flex;
    margin-bottom: 10px;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;}
.advantages .col-lg-3 {flex:0 0 auto;width:25%}    
footer {
    min-height: auto;
    padding-bottom: 25px;
}
.page iframe {
    width: 100%;
    height: 420px;
}
.professions-row .col-lg-3 {flex:0 0 auto;width:33%}
.professions-row {
    justify-content: center;
}
.zakaz-select-form .col-lg-6 {flex:0 0 auto;width:50%}
.form-rewiews .col-lg-6 {margin-top:1rem;}
}
@media(max-width:675px) {
.advantages .col-lg-3 {
    width: 50%;
    margin-bottom: 1rem;
}    
.category-list {
    column-count: 1;
}
footer .col{flex:0 0 auto;max-width:100%;text-align:center!important;margin-bottom:15px}
footer .col .btn{width:100%;text-align:center}
.header-top-two .col-lg-3 {
    flex: 0 0 auto;
    max-width: 100%;
    text-align: center !important;
}
.header-top-two .btn {
    font-size: .875rem;
    padding: 1rem;
    width: 100%;
    text-align: center;
    margin-bottom: 0.5rem;
}
.header-top-two {
    margin-bottom: 0px;
}
header .phone a {
    color: #fff;
}
footer{background-size:cover}
header {background-size: cover;}
header .col-lg-5 {
    flex: 0 0 auto;
    max-width: 25%;
}
header .col-lg-7 {
    flex: 0 0 auto;
    max-width: 75%;
}

}
@media(max-width:550px){
    .diploms .col-lg-4 {
    flex: 0 0 auto;
    width: 50%;
}
}
@media(max-width:500px){
.steps .col {
    flex: 0 0 auto;
    width: 50%;
}
.diploms .col-lg-4 {
    flex: 0 0 auto;
    width: 100%;
}
.page iframe {
    width: 100%;
    height: 259px;
}
.zakaz-select-form .col-lg-6 {
    flex: 0 0 auto;
    width: 100%;
}
.zakaz-select-form .form-call {
    margin-top: 2rem;
}
}
@media(max-width:465px){
}
@media(max-width:420px){
header .phone a {font-size: 1.5rem;}
	}
@media(max-width:375px){
    .important-row .csll-btn {
    font-size: 1rem;
}
}
@media(max-width:360px){
}
@media(max-width:320px){

}